Bug 1222358 - User profile page date range dropdown will not work in firefox
Summary: User profile page date range dropdown will not work in firefox
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI   
(Show other bugs)
Version: 3.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.7
Assignee: Patrick Huang
QA Contact: Damian Jansen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-18 01:24 UTC by Patrick Huang
Modified: 2015-07-22 02:19 UTC (History)
3 users (show)

Fixed In Version: 3.7.0-SNAPSHOT
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-22 02:19:37 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick Huang 2015-05-18 01:24:26 UTC
Description of problem:
per summary

Version-Release number of selected component (if applicable):
3.7-SNAPSHOT

How reproducible:
Always

Steps to Reproduce:
1. Go to user profile page using firefox browser
2. Select a date range from the dropdown

Actual results:
Dropdown disappear and an error shows in browser console saying selected date range is undefined.

Expected results:
Select date range takes effect and profile page shows the user contribution matrix for that date range.

Additional info:

Comment 1 Patrick Huang 2015-05-18 01:46:04 UTC
https://github.com/zanata/zanata-server/pull/817

Comment 2 Damian Jansen 2015-05-20 22:57:40 UTC
Verified at a149bbad6dc0c3486e40298e3d8431c0cdb83dfc


Note You need to log in before you can comment on or make changes to this bug.